Neotoppm User Manual(1)

NAME

neotoppm - convert an Atari Neochrome .neo into a PPM image

SYNOPSIS

neotoppm [neofile]

DESCRIPTION

This program is part of Netpbm(1) .

neotoppm reads an Atari Neochrome .neo file as input and produces a PPM image as output.

OPTIONS

There are no command line options defined specifically for neotoppm, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
ppmtoneo(1) , ppm(1)

AUTHOR

Copyright (C) 2001 by Teemu Hukkanen <tjhukkan@iki.fi>, based on pi1toppm by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/neotoppm.html